WordPress.org

Plugin Directory

Alerts when installed plugins contain known security vulnerabilities. Also lists vulnerabilities that exist in other versions of installed plugins.

By: WhiteFirDesign

(7)
Last Updated: 2 weeks ago
2,000+ active installs
Compatible up to: 4.2.2

Verify the integrity of a WP installation by scanning for unexpected or modified files.

By: blobfolio

(4)
Last Updated: 1 month ago
1,000+ active installs
Compatible up to: 4.2.2

RSS link for this tag.